# German translation of Inkscape man page
# Copyright (C) 2015 Free Software Foundation, Inc.
# This file is distributed under the same license as the Inkscape package.
#
# Maren Hachmann <marenhachmann@yahoo.com>, 2015, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: Inkscape man pages\n"
"POT-Creation-Date: 2020-04-28 20:51+0200\n"
"PO-Revision-Date: 2017-02-05 19:13+0100\n"
"Last-Translator: Maren Hachmann <marenhachmann@yahoo.com>\n"
"Language-Team: German <kde-i18n-de@kde.org>\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 2.0\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. type: =head1
#: inkscape.pod.in:10 inkview.pod.in:10
msgid "NAME"
msgstr "NAME"

#. type: textblock
#: inkscape.pod.in:12
msgid "Inkscape - an SVG (Scalable Vector Graphics) editing program."
msgstr ""
"Inkscape - ein Programm zum Bearbeiten von SVG-Dateien (Scalable Vector "
"Graphics)."

#. type: =head1
#: inkscape.pod.in:14 inkview.pod.in:14
msgid "SYNOPSIS"
msgstr "ÜBERSICHT"

#. type: textblock
#: inkscape.pod.in:16
msgid "C<inkscape [options] [filename_1 filename_2 ...]>"
msgstr "C<inkscape [Optionen] [Dateiname1 Dateiname2 ...]>"

#. type: textblock
#: inkscape.pod.in:18 inkview.pod.in:18
msgid "options:"
msgstr "Optionen:"

#. type: verbatim
#: inkscape.pod.in:20
#, no-wrap
msgid ""
"    -?, --help\n"
"    -V, --version\n"
"        --system-data-directory\n"
"        --user-data-directory\n"
"\n"
msgstr ""
"    -?, --help\n"
"    -V, --version\n"
"        --system-data-directory\n"
"        --user-data-directory\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:25
#, no-wrap
msgid ""
"    -p, --pipe\n"
"        --pdf-page=PAGE\n"
"        --pdf-poppler\n"
"        --convert-dpi-method=METHOD\n"
"        --no-convert-text-baseline-spacing\n"
"\n"
msgstr ""
"    -p, --pipe\n"
"        --pdf-page=SEITE\n"
"        --pdf-poppler\n"
"        --convert-dpi-method=METHODE\n"
"        --no-convert-text-baseline-spacing\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:31
#, no-wrap
msgid ""
"    -o, --export-filename=FILENAME\n"
"        --export-overwrite\n"
"        --export-type=TYPE[,TYPE]*\n"
"\n"
msgstr ""
"    -o, --export-filename=DATEINAME\n"
"        --export-overwrite\n"
"        --export-type=DATEITYP[,DATEITYP]*\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:35
#, no-wrap
msgid ""
"    -C, --export-area-page\n"
"    -D, --export-area-drawing\n"
"    -a, --export-area=x0:y0:x1:y1\n"
"        --export-area-snap\n"
"    -d, --export-dpi=DPI\n"
"    -w, --export-width=WIDTH\n"
"    -h, --export-height=HEIGHT\n"
"        --export-margin=MARGIN\n"
"\n"
msgstr ""
"    -C, --export-area-page\n"
"    -D, --export-area-drawing\n"
"    -a, --export-area=x0:y0:x1:y1\n"
"        --export-area-snap\n"
"    -d, --export-dpi=DPI\n"
"    -w, --export-width=BREITE\n"
"    -h, --export-height=HÖHE\n"
"        --export-margin=WERT\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:44
#, no-wrap
msgid ""
"    -i, --export-id=OBJECT-ID[;OBJECT-ID]*\n"
"    -j, --export-id-only\n"
"    -l, --export-plain-svg\n"
"        --export-ps-level=LEVEL\n"
"        --export-pdf-version=VERSION\n"
"    -T, --export-text-to-path\n"
"        --export-latex\n"
"        --export-ignore-filters\n"
"    -t, --export-use-hints\n"
"    -b, --export-background=COLOR\n"
"    -y, --export-background-opacity=VALUE\n"
"\n"
msgstr ""
"    -i, --export-id=OBJEKT-ID[;OBJEKT-ID]*\n"
"    -j, --export-id-only\n"
"    -l, --export-plain-svg\n"
"        --export-ps-level=LEVEL\n"
"        --export-pdf-version=VERSION\n"
"    -T, --export-text-to-path\n"
"        --export-latex\n"
"        --export-ignore-filters\n"
"    -t, --export-use-hints\n"
"    -b, --export-background=FARBE\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:56
#, no-wrap
msgid ""
"    -I, --query-id=OBJECT-ID[,OBJECT-ID]*\n"
"    -S, --query-all\n"
"    -X, --query-x\n"
"    -Y, --query-y\n"
"    -W, --query-width\n"
"    -H, --query-height\n"
"\n"
msgstr ""
"    -I, --query-id=OBJEKT-ID[,OBJEKT-ID]*\n"
"    -S, --query-all\n"
"    -X, --query-x\n"
"    -Y, --query-y\n"
"    -W, --query-width\n"
"    -H, --query-height\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:63
#, no-wrap
msgid ""
"        --vacuum-defs\n"
"        --select=OBJECT-ID[,OBJECT-ID]*\n"
"        --actions=ACTION(:ARG)[;ACTION(:ARG)]*\n"
"        --action-list\n"
"        --verb=VERB[;VERB]*\n"
"        --verb-list\n"
"\n"
msgstr ""
"        --vacuum-defs\n"
"        --select=OBJEKT-ID[,OBJEKT-ID]*\n"
"        --actions=AKTION(:ARG)[;AKTION(:ARG)]*\n"
"        --action-list\n"
"        --verb=VERB[;VERB]*\n"
"        --verb-list\n"
"\n"

#. type: verbatim
#: inkscape.pod.in:70
#, no-wrap
msgid ""
"    -g, --with-gui\n"
"        --batch-process\n"
"        --shell\n"
"\n"
msgstr ""
"    -g, --with-gui\n"
"        --batch-process\n"
"        --shell\n"
"\n"

#. type: =head1
#: inkscape.pod.in:75 inkview.pod.in:29
msgid "DESCRIPTION"
msgstr "BESCHREIBUNG"

#. type: textblock
#: inkscape.pod.in:77
msgid ""
"B<Inkscape> is a Free and open source vector graphics editor. It offers a "
"rich set of features and is widely used for both artistic and technical "
"illustrations such as cartoons, clip art, logos, typography, diagramming and "
"flowcharting.  It uses vector graphics to allow for sharp printouts and "
"renderings at unlimited resolution and is not bound to a fixed number of "
"pixels like raster graphics. Inkscape uses the standardized B<SVG> file "
"format as its main format, which is supported by many other applications "
"including web browsers."
msgstr ""

#. type: textblock
#: inkscape.pod.in:86
msgid ""
"The interface is designed to be comfortable and efficient for skilled users, "
"while remaining conformant to B<GNOME> standards so that users familiar with "
"other GNOME applications can learn its interface rapidly."
msgstr ""

#. type: textblock
#: inkscape.pod.in:90
msgid ""
"B<SVG> is a W3C standard XML format for 2D vector drawing. It allows "
"defining objects in the drawing using points, paths, and primitive shapes.  "
"Colors, fonts, stroke width, and so forth are specified as `style' "
"attributes to these objects.  The intent is that since SVG is a standard, "
"and since its files are text/xml, it will be possible to use SVG files in a "
"sizeable number of programs and for a wide range of uses."
msgstr ""
"B<SVG> ist ein durch den W3C standardisiertes XML-Format für 2D-Vektor-"
"Zeichnungen. Es ermöglicht die Definition von Objekten in der Zeichnung "
"unter Verwendung von Punkten, Pfaden und einfachen Formen. Farben, "
"Schriftarten, Konturbreite und so weiter werden als `style'-Attributes "
"dieser Objekte definiert. Hierdurch soll ermöglicht werden, dass SVG-Dateien "
"in einer möglichst großen Anzahl von Programmen und für ein breites Spektrum "
"an Einsatzzwecken verwendet werden, da es standardisiert ist und die Dateien "
"im Text-/XML-Format vorliegen."

#. type: textblock
#: inkscape.pod.in:97
msgid ""
"B<Inkscape> uses SVG as its native document format, and has the goal of "
"becoming the most fully compliant drawing program for SVG files available in "
"the Open Source community."
msgstr ""
"B<Inkscape> verwendet SVG als natives Speicherformat und hat sich zum Ziel "
"gesetzt, das Open-Source-Zeichenprogramm für SVG-Dateien zu werden, das am "
"genauesten den entsprechenden Standard einhält."

#. type: =head1
#: inkscape.pod.in:102 inkview.pod.in:41
msgid "OPTIONS"
msgstr "OPTIONEN"

#. type: =item
#: inkscape.pod.in:106 inkview.pod.in:45
msgid "B<-?>, B<--help>"
msgstr "B<-?>, B<--help>"

#. type: textblock
#: inkscape.pod.in:108
msgid "Shows a help message."
msgstr "Hilfe anzeigen"

#. type: =item
#: inkscape.pod.in:110 inkview.pod.in:49
msgid "B<-V>, B<--version>"
msgstr "B<-V>, B<--version>"

#. type: textblock
#: inkscape.pod.in:112
msgid "Shows the Inkscape version and build date."
msgstr "Inkscape-Version und Erstellungsdatum anzeigen"

#. type: =item
#: inkscape.pod.in:114
msgid "B<--system-data-directory>"
msgstr "B<--system-data-directory>"

#. type: textblock
#: inkscape.pod.in:116
msgid ""
"Prints the system data directory where data files that ship with Inkscape "
"are stored. This includes files which Inkscape requires to run (like unit "
"definitions, built-in key maps, files describing UI layout, icon themes, "
"etc.), core extensions, stock resources (filters, fonts, markers, color "
"palettes, symbols, templates) and documentation (SVG example files, "
"tutorials)."
msgstr ""
"Gibt das System-Datenverzeichnis aus, in dem die zusammen mit Inkscape "
"ausgelieferten Arbeitsdaten gespeichert sind. Diese umfassen Dateien die "
"Inkscape zur Ausführung benötigt (Definitionen der Einheiten, eingebaute "
"Tastaturbelegungen, Dateien die das Oberflächendesign beschreiben, "
"Symbolthemen, etc.), Kernerweiterungen, Standard-Ressourcen (Filter, "
"Schriftarten, Marker, Farbpaletten, Symbole, Vorlagen) und die Dokumentation "
"(SVG Beispieldateien, Tutorials)."

#. type: textblock
#: inkscape.pod.in:121
msgid ""
"The location in which Inkscape expects the system data directory can be "
"overridden with the L<INKSCAPE_DATADIR> environment variable."
msgstr ""
"Der Pfad in dem Inkscape das System-Datenverzeichnis erwartet kann mit der "
"Umgebungsvariable L<INKSCAPE_DATADIR> überschrieben werden."

#. type: =item
#: inkscape.pod.in:124
msgid "B<--user-data-directory>"
msgstr "B<--user-data-directory>"

#. type: textblock
#: inkscape.pod.in:126
msgid ""
"Prints the user profile directory where user-specific data files and "
"preferences are stored.  Custom extensions and resources (filters, fonts, "
"markers, color palettes, symbols, templates)  should be installed into their "
"respective subdirectories in this directory. In addition placing a file with "
"a name identical to one in the system data directory here allows to override "
"most presets from the system data directory (e.g. default templates, UI "
"files, etc.)."
msgstr ""
"Gibt den Benutzer-Profilordner aus, in dem benutzerspezifische Arbeitsdaten "
"und Einstellungen gespeichert werden. Zusätzliche Erweiterungen und "
"Ressourcen sollten vom Nutzer in die jeweils entsprechenden "
"Unterverzeichnisse in diesem Ordner installiert werden. Weiterhin können die "
"meisten Vorgaben aus dem System-Datenverzeichnis überschrieben werden, indem "
"eine Datei mit identischem Namen im Profilordner abgelegt wird (z.B. "
"Standardvorlagen, UI Dateien, etc.)."

#. type: textblock
#: inkscape.pod.in:132
msgid ""
"The default location of the profile directory can be overridden with the "
"L<INKSCAPE_PROFILE_DIR> environment variable."
msgstr ""
"Der Standardpfad des Profilordners kann mit der Umgebungsvariable "
"L<INKSCAPE_PROFILE_DIR> überschrieben werden."

#. type: =item
#: inkscape.pod.in:135
msgid "B<-p>, B<--pipe>"
msgstr "B<-p>, B<--pipe>"

#. type: textblock
#: inkscape.pod.in:137
msgid "Reads input file from standard input (stdin)."
msgstr "Eingabedatei von der Standardeingabe (stdin) lesen."

#. type: =item
#: inkscape.pod.in:139
msgid "B<--pdf-page>=I<PAGE>"
msgstr "B<--pdf-page>=I<SEITE>"

#. type: textblock
#: inkscape.pod.in:141
msgid "Imports the given page of a pdf file. Numbering starts with 1."
msgstr ""
"Gibt die aus dem PDF zu importierende Seite an. Nummerierung startet bei 1."

#. type: =item
#: inkscape.pod.in:143
msgid "B<--pdf-poppler>"
msgstr "B<--pdf-poppler>"

#. type: textblock
#: inkscape.pod.in:145
msgid ""
"By default Inkscape imports PDF files via an internal (poppler-derived) "
"library.  Text is stored as text. Meshes are converted to tiles.  Use L<--"
"pdf-poppler> to import via an external (poppler with cairo backend) library "
"instead. Text consists of groups containing cloned glyphs where each glyph "
"is a path.  Images are stored internally. Meshes cause entire document to be "
"rendered as a raster image."
msgstr ""
"Standardmäßig importiert Inkscape PDF-Dateien durch eine interne (von "
"Poppler abgeleitete) Bibliothek. Text wird als Text gespeichert. "
"Verlaufsgitter werden gekachelt dargestellt.  Benutzung von L<--pdf-poppler> "
"bevorzugt den Import durch eine externe (Poppler mit cairo Backend) "
"Bibliothek. Text besteht aus Gruppen geklonter Zeichen, jedes Zeichen ist "
"ein Pfad. Bilder werden eingebettet gespeichert. Sind Verlaufsgitter "
"enthalten, wird das ganze Dokument als Rastergrafik gerendert."

#. type: =item
#: inkscape.pod.in:151
msgid "B<--convert-dpi-method>=I<METHOD>"
msgstr "B<--convert-dpi-method>=I<METHODE>"

#. type: textblock
#: inkscape.pod.in:153
msgid ""
"Choose method used to rescale legacy (pre-0.92) files which render slightly "
"smaller due to the switch from 90 DPI to 96 DPI when interpreting lengths "
"expressed in units of pixels. Possible values are \"none\" (no change, "
"document will render at 94% of its original size), \"scale-viewbox"
"\" (document will be rescaled globally, individual lengths will stay "
"untouched) and \"scale-document\" (each length will be re-scaled "
"individually)."
msgstr ""
"Wähle die Methode um ältere (vor Version 0.92) Dateien neu zu skalieren, die "
"auf Grund der Umstellung von 90 DPI auf 96 DPI bei der Auswertung von "
"Längenangaben in Einheiten von Pixeln etwas kleiner dargestellt werden."
"Mögliche Werte sind \"none\" (keine Änderung, Dokument wird mit 94% der "
"ursprünglichen Größe dargestellt), \"scale-viewbox\" (Dokument wird als "
"Ganzes neu skaliert, einzelne Längenangaben bleiben unverändert) und \"scale-"
"document\" (jede Längenangabe wird einzeln neu skaliert)."

#. type: =item
#: inkscape.pod.in:161
msgid "B<--no-convert-text-baseline-spacing>"
msgstr "B<--no-convert-text-baseline-spacing>"

#. type: textblock
#: inkscape.pod.in:163
msgid ""
"Do not automatically fix text baselines in legacy (pre-0.92) files on "
"opening.  Inkscape 0.92 adopts the CSS standard definition for the 'line-"
"height' property, which differs from past versions.  By default, the line "
"height values in files created prior to Inkscape 0.92 will be adjusted on "
"loading to preserve the intended text layout.  This command line option will "
"skip that adjustment."
msgstr ""
"Text-Grundlinien werden beim Öffnen von älteren (vor Version 0.92) Dateien "
"nicht repariert. Inkscape 0.92 hat die Definition der Eigenschaft 'line-"
"height' aus dem CSS-Standard übernommen. Diese weicht nun von der in älteren "
"Versionen genutzten Definition ab. Standardmäßig werden die Werte für "
"Zeilenhöhe in Dateien, die vor dem Erscheinen von Inkscape 0.92 erstellt "
"worden sind, beim Laden angepasst, um das Erscheinungsbild des Textes zu "
"erhalten. Der Kommandozeilenbefehl bewirkt, dass die Anpassung nicht "
"vorgenommen wird."

#. type: =item
#: inkscape.pod.in:170
msgid "B<-o>, B<--export-filename>=I<FILENAME>"
msgstr "B<-o>, B<--export-filename>=I<DATEINAME>"

#. type: textblock
#: inkscape.pod.in:172
msgid ""
"Sets the name of the output file. The default is to re-use the name of the "
"input file.  If L<--export-type> is also used, the file extension will be "
"adjusted (or added) as appropriate.  Otherwise the file type to export will "
"be inferred from the extension of the specified filename."
msgstr ""
"Legt den Namen der Ausgabedatei fest. Standardmäßig wird der Name der "
"Eingabedatei benutzt. Wird außerdem L<--export-type> benutzt, wird die "
"Dateierweiterung nach Bedarf angepasst (oder hinzugefügt). Andernfalls wird "
"der Dateityp aus der Erweiterung des angegebenen Dateinamens abgeleitet."

#. type: textblock
#: inkscape.pod.in:176
msgid ""
"Usage of the special filename \"-\" makes Inkscape write the image data to "
"standard output (stdout)."
msgstr ""
"Wir der spezielle Dateiname \"-\" verwendet, gibt Inkscape alle Bilddaten "
"auf die Standardausgabe (stdout) aus."

#. type: =item
#: inkscape.pod.in:178
msgid "B<--export-overwrite>"
msgstr "B<--export-overwrite>"

#. type: textblock
#: inkscape.pod.in:180
msgid "Overwrites input file."
msgstr "Überschreibt die Eingabedatei."

#. type: =item
#: inkscape.pod.in:182
msgid "B<--export-type>=I<TYPE[,TYPE]*>"
msgstr "B<--export-type>=I<DATEITYP[,DATEITYP]>"

#. type: textblock
#: inkscape.pod.in:184
msgid ""
"Specify the file type to export. Possible values: svg, png, ps, eps, pdf, "
"emf, wmf, xaml. It is possible to export more than one file type at a time."
msgstr ""
"Gibt den Dateityp für den Export an. Mögliche Werte: svg, png, ps, eps, pdf, "
"emf, wmf, xaml. Es können auch mehrere Dateitypen gleichzeitig exportiert "
"werden."

#. type: textblock
#: inkscape.pod.in:187
msgid ""
"Note that PostScript does not support transparency, so any transparent "
"objects in the original SVG will be automatically rasterized. Used fonts are "
"subset and embedded. The default export area is page; you can set it to "
"drawing by L<--export-area-drawing>."
msgstr ""
"Da PostScript keine Transparenz unterstützt, werden alle transparenten "
"Objekte aus dem Original-SVG automatisch in Rastergrafiken umgewandelt. Die "
"verwendeten Schriftarten werden unterteilt und eingebettet. Der Standard-"
"Exportbereich entspricht der Seitengröße, kann aber mit L<--export-area-"
"drawing> auf die Zeichnung beschränkt werden."

#. type: textblock
#: inkscape.pod.in:192
msgid "Note that PDF format preserves the transparency in the original SVG."
msgstr "Das PDF-Format behält Transparenzen in der Originaldatei bei."

#. type: =item
#: inkscape.pod.in:194
msgid "B<-C>, B<--export-area-page>"
msgstr "B<-C>, B<--export-area-page>"

#. type: textblock
#: inkscape.pod.in:196
msgid ""
"In SVG, PNG, PDF, PS exported area is the page. This is the default for SVG, "
"PNG, PDF, and PS, so you don't need to specify this unless you are using L<--"
"export-id> to export a specific object. For EPS this option is currently not "
"supported."
msgstr ""
"Beim Export nach SVG, PNG, PDF und PS wird die gesamte Seite exportiert. "
"Dies ist die Standardeinstellung für SVG, PNG, PDF und PS, daher braucht "
"dies nicht angegeben zu werden - es sei denn, es wird L<--export-id> "
"verwendet, um ein bestimmtes Objekt zu exportieren. Für EPS wird diese "
"Option derzeit nicht unterstützt."

#. type: =item
#: inkscape.pod.in:201
msgid "B<-D>, B<--export-area-drawing>"
msgstr "B<-D>, B<--export-area-drawing>"

#. type: textblock
#: inkscape.pod.in:203
msgid ""
"In SVG, PNG, PDF, PS, and EPS export, exported area is the drawing (not "
"page), i.e. the bounding box of all objects of the document (or of the "
"exported object if L<--export-id> is used).  With this option, the exported "
"image will display all the visible objects of the document without margins "
"or cropping. This is the default export area for EPS. For PNG, it can be "
"used in combination with L<--export-use-hints>."
msgstr ""
"Beim Export nach SVG, PNG, PDF, PS und EPS wird die gesamte Zeichnung (nicht "
"die Seite), d.h. die äußere Begrenzung ist der Rahmen um alle Objekte im "
"Dokument (oder des exportierten Objektes, falls L<--export-id> verwendet "
"wird). Bei dieser Option enthält das exportierte Bild alle sichtbaren "
"Objekte des Dokumentes ohne zusätzlichen Rand oder Beschnitt. Für EPS ist "
"dies der Standard-Exportbereich. Beim Export nach PNG kann die Option in "
"Kombination mit L<--export-use-hints> verwendet werden."

#. type: =item
#: inkscape.pod.in:210
msgid "B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>"
msgstr "B<-a> I<x0:y0:x1:y1>, B<--export-area>=I<x0:y0:x1:y1>"

#. type: textblock
#: inkscape.pod.in:212
msgid ""
"In PNG export, set the exported area in SVG user units (anonymous length "
"units normally used in Inkscape SVG).  The default is to export the entire "
"document page.  The point (0,0) is the lower-left corner."
msgstr ""
"Geben Sie den Exportbereich beim PNG-Export in SVG-Nutzer-Einheiten an "
"(anonyme Längeneinheit, die üblicherweise in Inkscape-SVG-Dateien verwendet "
"wird). Standardmäßig wird die gesamte Dokumentseite exportiert. Der Punkt "
"(0,0) liegt in der unteren linken Ecke."

#. type: =item
#: inkscape.pod.in:216
msgid "B<--export-area-snap>"
msgstr "B<--export-area-snap>"

#. type: textblock
#: inkscape.pod.in:218
msgid ""
"For PNG export, snap the export area outwards to the nearest integer SVG "
"user unit (px) values. If you are using the default export resolution of 96 "
"dpi and your graphics are pixel-snapped to minimize antialiasing, this "
"switch allows you to preserve this alignment even if you are exporting some "
"object's bounding box (with L<--export-id> or L<--export-area-drawing>) "
"which is itself not pixel-aligned."
msgstr ""
"Beim PNG-Export vergrößert sich hierdurch der Exportbereich auf den "
"nächsten, ganzzahligen Wert für die SVG-Nutzer-Einheit (px). Wenn die "
"Standard-Export-Auflösung von 96 dpi verwendet wird und die Grafik zur "
"Minimierung von Antialiasing am Pixel-Raster eingerastet ist, erlaubt diese "
"Option die Erhaltung dieser Ausrichtung, selbst wenn der Exportbereich von "
"der Begrenzung eines Objektes gebildet wird (mit L<--export-id> oder L<--"
"export-area-drawing>), das selbst nicht am Pixel-Raster ausgerichtet ist."

#. type: =item
#: inkscape.pod.in:225
msgid "B<-d> I<DPI>, B<--export-dpi>=I<DPI>"
msgstr "B<-d> I<DPI>, B<--export-dpi>=I<DPI>"

#. type: textblock
#: inkscape.pod.in:227
msgid ""
"The resolution used for PNG export.  It is also used for fallback "
"rasterization of filtered objects when exporting to PS, EPS, or PDF (unless "
"you specify L<--export-ignore-filters> to suppress rasterization). The "
"default is 96 dpi, which corresponds to 1 SVG user unit (px, also called "
"\"user unit\") exporting to 1 bitmap pixel.  This value overrides the DPI "
"hint if used with L<--export-use-hints>."
msgstr ""
"Die Auflösung für den PNG-Export. Diese wird auch für die ersatzweise "
"Rasterisierung gefilterter Objekte beim Export nach PS, EPS oder PDF "
"verwendet (es sei denn, es wird L<--export-ignore-filters> verwendet, um die "
"Rasterisierung zu unterbinden). Standard sind 96 dpi, wobei 1 SVG-Nutzer-"
"Einheit (px, auch \"user unit\") 1 Bitmap-Pixel entspricht. Dieser Wert "
"ersetzt den DPI-Hinweis in der SVG-Datei, wenn gleichzeitig --export-use-"
"hints verwendet wird)."

#. type: =item
#: inkscape.pod.in:234
msgid "B<-w> I<WIDTH>, B<--export-width>=I<WIDTH>"
msgstr "B<-w> I<BREITE>, B<--export-width>=I<BREITE>"

#. type: textblock
#: inkscape.pod.in:236
msgid ""
"The width of generated bitmap in pixels.  This value overrides the L<--"
"export-dpi> setting (or the DPI hint if used with L<--export-use-hints>)."
msgstr ""
"Die Breite der generierten Rastergrafik in Pixeln. Dieser Wert hat Vorrang "
"vor der Option L<--export-dpi> (und dem DPI-Hinweis, falls mit --export-use-"
"hints verwendet)."

#. type: =item
#: inkscape.pod.in:240
msgid "B<-h> I<HEIGHT>, B<--export-height>=I<HEIGHT>"
msgstr "B<-h> I<HÖHE>, B<--export-height>=I<HÖHE>"

#. type: textblock
#: inkscape.pod.in:242
msgid ""
"The height of generated bitmap in pixels.  This value overrides the L<--"
"export-dpi> setting (or the DPI hint if used with L<--export-use-hints>)."
msgstr ""
"Die Höhe der erstellten Rastergrafik in Pixeln. Dieser Wert hat Vorrang vor "
"--export-dpi (oder dem DPI-Hinweis in der SVG-Datei, falls mit --export-use-"
"hints verwendet)."

#. type: =item
#: inkscape.pod.in:245
msgid "B<--export-margin>=I<MARGIN>"
msgstr "B<--export-margin>=I<WERT>"

#. type: textblock
#: inkscape.pod.in:247
msgid ""
"Adds a margin around the exported area. The size of the margin is specified "
"in units of page size (for SVG) or millimeters (for PS/PDF).  The option "
"currently has no effect for other export formats."
msgstr ""
"Fügt einen Rand zum Exportbereich hinzu. Die Randgröße wird in Einheiten der "
"Seitengröße (für SVG) oder in Millimetern (für PS/PDF) angegeben. Die Option "
"hat für andere Exportformate derzeit keine Funktion."

#. type: =item
#: inkscape.pod.in:251
msgid "B<-i> I<ID>, B<--export-id>=I<OBJECT-ID[;OBJECT-ID]*>"
msgstr "B<-i> I<ID>, B<--export-id>=I<OBJEKT-ID[;OBJEKT-ID]*>"

#. type: textblock
#: inkscape.pod.in:253
msgid ""
"For PNG, PS, EPS, PDF and plain SVG export, the id attribute value of the "
"object(s) that you want to export from the document; all other objects are "
"not exported.  By default the exported area is the bounding box of the "
"object; you can override this using L<--export-area> (PNG only)  or L<--"
"export-area-page>."
msgstr ""
"Beim Export nach PNG, PS, EPS, PDF und normalem SVG: ID(s) des Objekts/der "
"Objekte, die exportiert werden sollen. Alle anderen Objekte werden nicht "
"exportiert. Standardmäßig ist der Exportbereich auf das Objekt begrenzt. "
"Dies kann mit L<--export-area> (nur für PNG) oder L<--export-area-page> "
"geändert werden."

#. type: textblock
#: inkscape.pod.in:259
msgid ""
"If you specify many values with a semicolon separated list of objects, each "
"one will be exported separately. In this case the exported files will be "
"named this way: [input_filename]_[ID].[export_type]"
msgstr ""
"Wenn mehrere Objekte durch eine mit Komma getrennte Liste angegeben werden, "
"dann wird jedes separat exportiert. In diesem Fall werden die exportierten "
"Dateien nach dem Schema [dateiname]_[ID].[export_type] benannt."

#. type: =item
#: inkscape.pod.in:263
msgid "B<-j>, B<--export-id-only>"
msgstr "B<-j>, B<--export-id-only>"

#. type: textblock
#: inkscape.pod.in:265
msgid ""
"For PNG and plain SVG, only export the object whose id is given in L<--"
"export-id>. All other objects are hidden and won't show in export even if "
"they overlay the exported object.  Without L<--export-id>, this option is "
"ignored. For PDF export, this is the default, so this option has no effect."
msgstr ""
"Beim Export nach PNG und normalem SVG wird nur das Objekt exportiert, dessen "
"id in L<--export-id> angegeben ist. Alle anderen Objekte werden versteckt "
"und sind im exportierten Bild nicht zu sehen, selbst wenn sie über dem "
"exportierten Objekt liegen. Ohne die Angabe von L<--export-id> wird diese "
"Option ignoriert. Beim PDF-Export ist dies bereits die Standardeinstellung "
"und bewirkt daher nichts."

#. type: =item
#: inkscape.pod.in:271
msgid "B<-l>, B<--export-plain-svg>"
msgstr "B<-l>, B<--export-plain-svg>"

#. type: textblock
#: inkscape.pod.in:273
msgid ""
"Export document(s) to plain SVG format, without sodipodi: or inkscape: "
"namespaces and without RDF metadata. Use the L<--export-filename> option to "
"specify the filename."
msgstr ""
"Exportiert das/die Dokument(e) als normales SVG ohne jegliche sodipodi:- "
"oder inkscape:-Namensräume und ohne RDF-Metadaten. Um den Dateinamen "
"anzugeben wird die Option L<--export-filename> benutzt."

#. type: =item
#: inkscape.pod.in:277
msgid "B<--export-ps-level>=I<LEVEL>"
msgstr "B<--export-ps-level>=I<LEVEL>"

#. type: textblock
#: inkscape.pod.in:279
msgid ""
"Set language version for PS and EPS export. PostScript level 2 or 3 is "
"supported. Default is 3."
msgstr ""
"Setzt den Sprach-Level für den PS- und EPS-Export. Postscript Level 2 und 3 "
"werden unterstützt. Standard ist 3."

#. type: =item
#: inkscape.pod.in:281
msgid "B<--export-pdf-version>=I<VERSION>"
msgstr "B<--export-pdf-version>=I<VERSION>"

#. type: textblock
#: inkscape.pod.in:283
msgid ""
"Select the PDF version of the exported PDF file. This option basically "
"exposes the PDF version selector found in the PDF-export dialog of the GUI. "
"You must provide one of the versions from that combo-box, e.g. \"1.4\". The "
"default pdf export version is \"1.4\"."
msgstr ""
"Wählt die PDF-Version für die exportierte PDF-Datei. Diese Option entspricht "
"der PDF-Versions-Auswahl im PDF-Export-Dialog der Benutzeroberfläche. Es "
"muss eine der Versionen aus der Auswahl verwendet werden, z.B. \"1.4\". Die "
"standardmäßig für den PDF-Export verwendete Version ist \"1.4\"."

#. type: =item
#: inkscape.pod.in:288
msgid "B<-T>, B<--export-text-to-path>"
msgstr "B<-T>, B<--export-text-to-path>"

#. type: textblock
#: inkscape.pod.in:290
msgid ""
"Convert text objects to paths on export, where applicable (for PS, EPS, PDF "
"and SVG export)."
msgstr ""
"Konvertiert Textobjekte beim Export in Pfade, sofern sinnvoll (für PS, EPS, "
"PDF und SVG)."

#. type: =item
#: inkscape.pod.in:293
msgid "B<--export-latex>"
msgstr "B<--export-latex>"

#. type: textblock
#: inkscape.pod.in:295
msgid ""
"(for PS, EPS, and PDF export) Used for creating images for LaTeX documents, "
"where the image's text is typeset by LaTeX.  When exporting to PDF/PS/EPS "
"format, this option splits the output into a PDF/PS/EPS file (e.g. as "
"specified by --export-type) and a LaTeX file. Text will not be output in the "
"PDF/PS/EPS file, but instead will appear in the LaTeX file. This LaTeX file "
"includes the PDF/PS/EPS. Inputting (\\input{image.tex}) the LaTeX file in "
"your LaTeX document will show the image and all text will be typeset by "
"LaTeX. See the resulting LaTeX file for more information.  Also see "
"GNUPlot's `epslatex' output terminal."
msgstr ""
"(für den Export nach PS, EPS und PDF) Verwendung für die Erstellung von "
"Bildern für LaTeX-Dokumente, in denen der Text des Bildes von LaTeX gesetzt "
"werden soll. Beim Export in die Formate PDF / PS / EPS bewirkt diese Option "
"die Aufteilung der Ausgabe in eine PDF-/PS-/EPS-Datei (wie angegeben in --"
"export-type) und eine LaTeX-Datei. Der Text ist nicht in der PDF-/PS-/EPS-"
"Datei enthalten, sondern nur in der LaTeX-Datei. Diese LaTeX-Datei bindet "
"das PDF / PS / EPS ein. Wenn man nun diese LaTeX-Datei in seinem LaTeX-"
"Dokument einbindet ((\\input{image.tex}), werden im LaTeX-Dokument das Bild "
"und der mit LaTeX gesetzte Text angezeigt. Weitere Informationen finden sich "
"in der resultierenden LaTeX-Datei. Siehe auch die Terminalausgabe von "
"GNUPlot zu `epslatex'."

#. type: =item
#: inkscape.pod.in:306
msgid "B<--export-ignore-filters>"
msgstr "B<--export-ignore-filters>"

#. type: textblock
#: inkscape.pod.in:308
msgid ""
"Export filtered objects (e.g. those with blur) as vectors, ignoring the "
"filters (for PS, EPS, and PDF export).  By default, all filtered objects are "
"rasterized at L<--export-dpi> (default 96 dpi), preserving the appearance."
msgstr ""
"Exportiert gefilterte Objekte (z.B. solche mit Unschärfe) als Vektoren, und "
"ignoriert dabei die Filter (für Export nach PS, EPS und PDF). Standardmäßig "
"werden alle gefilterten Objekte mit der L<--export-dpi> (standardmäßig 96 "
"dpi) in Rastergrafiken umgewandelt, so dass sich ihr Aussehen nicht "
"verändert."

#. type: =item
#: inkscape.pod.in:313
msgid "B<-t>, B<--export-use-hints>"
msgstr "B<-t>, B<--export-use-hints>"

#. type: textblock
#: inkscape.pod.in:315
msgid ""
"While exporting to PNG, use export filename and DPI hints stored in the "
"exported object (only with L<--export-id>).  These hints are set "
"automatically when you export selection from within Inkscape.  So, for "
"example, if you export a shape with id=\"path231\" as /home/me/shape.png at "
"300 dpi from document.svg using Inkscape GUI, and save the document, then "
"later you will be able to reexport that shape to the same file with the same "
"resolution simply with"
msgstr ""
"Beim PNG-Export den Exportdateinamen und den DPI-Hinweis, die im zu "
"exportierenden Objekt gespeichert sind, verwenden. Diese Angaben werden "
"automatisch gesetzt, wenn man eine Auswahl aus Inkscape heraus exportiert. "
"Wenn man also eine Form mit id=\"path231\" als /home/me/form.png mit 300 dpi "
"aus dokument.svg exportiert und danach das Dokument speichert, kann man "
"später mit folgendem Befehl die Form mit derselben Auflösung in dieselbe "
"Datei erneut exportieren:"

#. type: verbatim
#: inkscape.pod.in:323
#, no-wrap
msgid ""
"    inkscape -i path231 -t document.svg\n"
"\n"
msgstr ""
"    inkscape -i path231 -t dokument.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:325
msgid ""
"If you use L<--export-dpi>, L<--export-width>, or L<--export-height> with "
"this option, then the DPI hint will be ignored and the value from the "
"command line will be used.  If you use L<--export-filename> with this "
"option, then the filename hint will be ignored and the filename from the "
"command line will be used."
msgstr ""
"Bei Verwendung von L<--export-dpi>, L<--export-width> oder L<--export-"
"height> zusammen mit dieser Option wird der DPI-Hinweis ignoriert und der "
"Wert von der Kommandozeile wird verwendet. Bei Verwendung von L<--export-"
"filename> mit dieser Option wird die Dateinamens-Angabe ignoriert und der "
"Dateiname von der Kommandozeile wird verwendet."

#. type: =item
#: inkscape.pod.in:331
msgid "B<-b> I<COLOR>, B<--export-background>=I<COLOR>"
msgstr "B<-b> I<FARBE>, B<--export-background>=I<FARBE>"

#. type: textblock
#: inkscape.pod.in:333
msgid ""
"Background color of exported PNG.  This may be any SVG supported color "
"string, for example \"#ff007f\" or \"rgb(255, 0, 128)\".  If not set, then "
"the page color set in Inkscape in the Document Options dialog will be used "
"(stored in the pagecolor= attribute of sodipodi:namedview)."
msgstr ""
"Die Hintergrundfarbe für das exportierte PNG-Bild. Jeder Farbwert, der von "
"SVG unterstützt wird, ist möglich, z.B. \"#ff007f\" oder \"rgb(255, 0, "
"128)\". Falls nicht gesetzt, wird die Seitenfarbe, die in Inkscape in den "
"Dokumenteneinstellungen ausgewählt wurde, verwendet (gespeichert im Attribut "
"pagecolor= in sodipodi:namedview)."

#. type: =item
#: inkscape.pod.in:339
msgid "B<-y> I<VALUE>, B<--export-background-opacity>=I<VALUE>"
msgstr "B<-y> I<WERT>, B<--export-background-opacity>=I<WERT>"

#. type: textblock
#: inkscape.pod.in:341
msgid ""
"Opacity of the background of exported PNG.  This may be a value either "
"between 0.0 and 1.0 (0.0 meaning full transparency, 1.0 full opacity) or "
"greater than 1 up to 255 (255 meaning full opacity).  If not set and the -b "
"option is not used, then the page opacity set in Inkscape in the Document "
"Options dialog will be used (stored in the inkscape:pageopacity= attribute "
"of sodipodi:namedview).  If not set but the -b option is used, then the "
"value of 255 (full opacity) will be used."
msgstr ""
"Die Deckkraft des Hintergrundes des exportierten PNG-Bildes. Der Wert kann "
"zwischen 0.0 und 1.0 liegen (0.0 bedeutet vollständig transparent, 1.0 "
"vollständig deckend) oder aber zwischen 1 und 255 (255 ist volle Deckkraft). "
"Wenn dieser Wert nicht gesetzt wurde und Option -b nicht verwendet wird, "
"dann wird die Deckkraft, die in Inkscape im Dokumenteneinstellungen-Dialog "
"gewählt wurde, verwendet (gespeichert im Attribut inkscape:pageopacity= von "
"sodipodi:namedview). Wenn nicht gesetzt, aber gemeinsam mit der Option -b "
"verwendet, wird der Wert 255 (vollständig transparent) verwendet."

#. type: =item
#: inkscape.pod.in:350
msgid "B<-I>, B<--query-id>=I<OBJECT-ID[,OBJECT-ID]*>"
msgstr "B<-I>, B<--query-id>=I<OBJEKT-ID[,OBJEKT-ID]*>"

#. type: textblock
#: inkscape.pod.in:352
msgid ""
"Set the ID(s) of the object(s) whose dimensions are queried in a comma-"
"separated list. If not set, query options will return the dimensions of the "
"drawing (i.e. all document objects), not the page or viewbox."
msgstr ""
"Durch Komma getrennte Liste von IDs der Objekte, deren Größe abgefragt "
"werden soll. Wenn nicht gesetzt, wird die Größe der Zeichnung (d.h. des "
"Rahmens um alle Objekte im Dokument) zurückgegeben, nicht die Seitengröße "
"oder die viewBox."

#. type: textblock
#: inkscape.pod.in:357
msgid ""
"If you specify many values with a comma separated list of objects, any "
"geometry query (e.g. L<--query-x>) will return a comma separated list of "
"values corresponding to the list of objects in I<--query-id>."
msgstr ""
"Wenn mehrere Werte als durch Komma getrennte Liste angegeben werden, dann "
"gibt jede Größen-Abfrage (z.B. L<--query-x>) eine durch Komma getrennte "
"Liste von Werten entsprechend der mit I<--query-id> angegebenen Liste von "
"Objekten aus."

#. type: =item
#: inkscape.pod.in:361
msgid "B<-S>, B<--query-all>"
msgstr "B<-S>, B<--query-all>"

#. type: textblock
#: inkscape.pod.in:363
msgid ""
"Prints a comma delimited listing of all objects in the SVG document with IDs "
"defined, along with their x, y, width, and height values."
msgstr ""
"Gibt eine komma-separierte Liste aller Objekte im SVG-Dokument mit einer ID "
"aus, zusammen mit den jeweiligen Werten für x, y, Breite und Höhe."

#. type: =item
#: inkscape.pod.in:366
msgid "B<-X>, B<--query-x>"
msgstr "B<-X>, B<--query-x>"

#. type: textblock
#: inkscape.pod.in:368
msgid ""
"Query the X coordinate of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""
"Fragt die X-Koordinate der Zeichnung oder des Objektes mit L<--query-id>, "
"falls angegeben, ab. Der zurückgegebene Wert hat die Einheit px (SVG-Nutzer-"
"Einheiten)."

#. type: =item
#: inkscape.pod.in:371
msgid "B<-Y>, B<--query-y>"
msgstr "B<-Y>, B<--query-y>"

#. type: textblock
#: inkscape.pod.in:373
msgid ""
"Query the Y coordinate of the drawing or, if specified, of the object with "
"L<--query-id>. The returned value is in px (SVG user units)."
msgstr ""
"Fragt die Y-Koordinate der Zeichnung oder des Objektes mit L<--query-id>, "
"falls angegeben, ab. Der zurückgegebene Wert hat die Einheit px (SVG-Nutzer-"
"Einheiten)."

#. type: =item
#: inkscape.pod.in:376
msgid "B<-W>, B<--query-width>"
msgstr "B<-W>, B<--query-width>"

#. type: textblock
#: inkscape.pod.in:378
msgid ""
"Query the width of the drawing or, if specified, of the object with L<--"
"query-id>. The returned value is in px (SVG user units)."
msgstr ""
"Fragt die Breite der Zeichnung oder des Objektes mit L<--query-id>, falls "
"angegeben, ab. Der zurückgegebene Wert hat die Einheit px (SVG-Nutzer-"
"Einheiten)."

#. type: =item
#: inkscape.pod.in:381
msgid "B<-H>, B<--query-height>"
msgstr "B<-H>, B<--query-height>"

#. type: textblock
#: inkscape.pod.in:383
msgid ""
"Query the height of the drawing or, if specified, of the object with L<--"
"query-id>. The returned value is in px (SVG user units)."
msgstr ""
"Fragt die Höhe der Zeichnung oder des Objektes mit L<--query-id>, falls "
"angegeben, ab. Der zurückgegebene Wert hat die Einheit px (SVG-Nutzer-"
"Einheiten)."

#. type: =item
#: inkscape.pod.in:386
msgid "B<--vacuum-defs>"
msgstr "B<--vacuum-defs>"

#. type: textblock
#: inkscape.pod.in:388
msgid ""
"Remove all unused items from the C<E<lt>defsE<gt>> section of the SVG file.  "
"If this option is invoked in conjunction with L<--export-plain-svg>, only "
"the exported file will be affected.  If it is used alone, the specified file "
"will be modified in place."
msgstr ""
"Entfernt alle nicht verwendeten Elemente aus dem C<E<lt>defsE<gt>>-Abschnitt "
"der SVG-Datei. Wenn diese Option zusammen mit L<--export-plain-svg> "
"verwendet wird, wird nur die exportierte Datei dadurch verändert. Allein "
"verwendet, wird die angegebene Datei selbst verändert."

#. type: =item
#: inkscape.pod.in:393
msgid "B<--select>=I<OBJECT-ID[,OBJECT-ID]*>"
msgstr "B<--select>=I<OBJEKT-ID[,OBJEKT-ID]*>"

#. type: textblock
#: inkscape.pod.in:395
msgid ""
"The L<--select> command will cause objects that have the ID specified to be "
"selected.  You can select many objects width a comma separated list.  This "
"allows various verbs to act upon them.  To remove all the selections use C<--"
"verb=EditDeselect>.  The object IDs available are dependent on the document "
"specified to load."
msgstr ""
"Der Befehl L<--select> wählt Objekte mit der angegebenen ID aus. Um mehrere "
"Objekte auszuwählen wird eine durch Komma getrennte Liste verwendet. Das "
"ermöglicht es, diese Objekte mit verschiedenen Verben zu bearbeiten. C<--"
"verb=EditDeselect> verwirft die gesamte Auswahl. Die verfügbaren Objekt-IDs "
"hängen vom Dokument ab, das geladen werden soll."

#. type: =item
#: inkscape.pod.in:401
msgid "B<--actions>=I<ACTION(:ARG)[;ACTION(:ARG)]*>"
msgstr "B<--actions>=I<AKTION(:ARG)[;AKTION(:ARG)]*>"

#. type: textblock
#: inkscape.pod.in:403
msgid ""
"Actions are a new method to call functions with an optional single "
"parameter.  To get a list of the action IDs available, use the L<--action-"
"list> command line option.  Eventually all verbs will be replaced by "
"actions.  Temporarily, any verb can be used as an action (without a "
"parameter).  Note, most verbs require a GUI (even if they don't use it). To "
"close the GUI automatically at the end of processing, use L<--batch-"
"process>.  In addition all export options have matching actions (remove the "
"'--' in front of the option and replace '=' with ':')."
msgstr ""
"Aktionen sind eine neue Methode um Funktionen mit einem optionalen Parameter "
"aufzurufen. Die Option  L<--action-list> listed die IDs der verfügbaren "
"Aktionen auf. Alle Verben werden nach und nach durch Aktionen ersetzt. Bis "
"es so weit ist, kann jedes Verb auch als (parameterlose) Aktion verwendet "
"werden. Es ist zu beachten, dass die meisten Verben eine Benutzeroberfläche "
"benötigen (selbst wenn diese nicht aktiv genutzt wird). Um die "
"Benutzeroberfläche nach der Verarbeitung automatisch zu schließen kann die "
"Option L<--batch-process> genutzt werden. Zusätzlich gibt es zu allen Export-"
"Optionen passende Aktionen (zur Verwendung wird einfach der Prefix '--' vor "
"der Option entfernt und '=' durch ':' ersetzt)."

#. type: textblock
#: inkscape.pod.in:411
msgid "If only actions are used L<--batch-process> must be used."
msgstr ""
"Wenn auschließlich Aktionen verwendet werden, muss L<--batch-process> "
"verwendet werden."

#. type: textblock
#: inkscape.pod.in:413
msgid ""
"Export can be forced at any point with the export-do action. This allows one "
"to do multiple exports on a single file."
msgstr ""
"Ein Export kann jederzeit durch die Aktion 'export-do' ausgelöst werden. "
"Dies ermöglicht mehrfache Exporte aus einer einzelnen Datei."

#. type: =item
#: inkscape.pod.in:416
msgid "B<--action-list>"
msgstr "B<--action-list>"

#. type: textblock
#: inkscape.pod.in:418
msgid "Prints a list of all available actions."
msgstr "Zeigt alle zur Verfügung stehenden Aktionen an."

#. type: =item
#: inkscape.pod.in:420
msgid "B<--verb>=I<VERB[;VERB]*>"
msgstr "B<--verb>=I<VERB[;VERB]*>"

#. type: textblock
#: inkscape.pod.in:422
msgid ""
"The L<--verb> command will execute a specific verb or list of verbs as if "
"they were called from a menu or button. Dialogs will appear if that is part "
"of the verb.  To get a list of the verb IDs available, use the L<--verb-"
"list> command line option."
msgstr ""
"Der Befehl L<--verb> führt ein bestimmtes Verb oder eine Liste von Verben "
"genauso aus, wie wenn sie aus einem Menü heraus oder mit einer Schaltfläche "
"aufgerufen worden wären. Dialoge öffnen sich, wenn dies Teil der Funktion "
"des Verbs ist. Der Kommandozeilenbefehl L<--verb-list> zeigt eine Liste "
"aller verfügbaren Verb-IDs an."

#. type: textblock
#: inkscape.pod.in:427
msgid "Note that the L<--verb> command requires a GUI."
msgstr "Die Option L<--verb> benötigt eine grafische Benutzeroberfläche (GUI)"

#. type: textblock
#: inkscape.pod.in:429
msgid ""
"Together with L<--select> provides some basic scripting for Inkscape from "
"the command line.  They both can receive many arguments as needed on the "
"command line and are executed in order on every document."
msgstr ""
"Erlaubt zusammen mit L<--select> die Erstellung einfacher Skripte für "
"Inkscape auf der Kommandozeile. Beide erlauben beliebig viele Argumente, die "
"entsprechend ihrer Reihenfolge für jedes Dokument abgearbeitet werden."

#. type: =item
#: inkscape.pod.in:433
msgid "B<--verb-list>"
msgstr "B<--verb-list>"

#. type: textblock
#: inkscape.pod.in:435
msgid ""
"Lists all the verbs that are available in Inkscape by ID. This ID can be "
"used in defining keymaps or menus. It can also be used with the L<--verb> "
"command line option."
msgstr ""
"Zeigt alle in Inkscape zur Verfügung stehenden Verben nach ID geordnet an."
"Diese ID kann beim Erstellen von Tastenzuordnungstabellen oder Menüs "
"verwendet werden. Sie kann auch im Zusammenhang mit der Option L<--verb> auf "
"der Kommandozeile verwendet werden."

#. type: =item
#: inkscape.pod.in:439
msgid "B<-g>, B<--with-gui>"
msgstr "B<-g>, B<--with-gui>"

#. type: textblock
#: inkscape.pod.in:441
msgid ""
"Try to use the GUI (on Unix, use the X server even if $DISPLAY is not set)."
msgstr ""
"Versucht, die grafische Oberfläche zu verwenden (unter Unix wird der X-"
"Server benutzt, selbst wenn $DISPLAY nicht gesetzt ist)."

#. type: =item
#: inkscape.pod.in:444
msgid "B<--batch-process>"
msgstr "B<--batch-process>"

#. type: textblock
#: inkscape.pod.in:446
msgid "Close GUI after executing all actions or verbs."
msgstr ""
"Schließt das Fenster nachdem alle Aktionen oder Verben ausgeführt wurden."

#. type: =item
#: inkscape.pod.in:448
msgid "B<--shell>"
msgstr "B<--shell>"

#. type: textblock
#: inkscape.pod.in:450
msgid ""
"With this parameter, Inkscape will enter an interactive command line shell "
"mode. In this mode, you type in commands at the prompt and Inkscape executes "
"them, without you having to run a new copy of Inkscape for each command. "
"This feature is mostly useful for scripting and server uses: it adds no new "
"capabilities but allows you to improve the speed and memory requirements of "
"any script that repeatedly calls Inkscape to perform command line tasks "
"(such as export or conversions)."
msgstr ""
"Dieser Parameter bewirkt, dass Inkscape interaktiven "
"Kommandozeilenmodusgestartet wird. In diesem Modus gibt man Befehle im "
"Terminal ein und Inkscape führt diese aus, ohne dass für jeden Befehl eine "
"neue Instanz von Inkscape gestartet werden muss. Diese Funktion ist "
"hilfreich für die Verwendung mit Skripten und auf Servern: sie fügt keine "
"neuen Fähigkeiten hinzu, aber erlaubt die Ausführungsgeschwindigkeit und "
"Arbeitsspeicheranforderungen von Skripten zu optimieren, die Inkscape "
"wiederholt aufrufen und Kommandozeilenbefehle (wie Export oder Konversionen) "
"ausführen."

#. type: textblock
#: inkscape.pod.in:458
msgid ""
"In shell mode Inkscape expects a sequence of actions (or verbs) as input.  "
"They will be processed line by line, that means typically when pressing "
"enter.  It is possible (but not necessary) to put all actions on a single "
"line."
msgstr ""
"Im interaktiven Kommandozeilenmodus erwartet Inkscape eine "
"aufeinanderfolgende Reihe von Aktionen (oder Verben) als Eingabe. Diese "
"werden zeilenweise verarbeitet, also typischerweise wen die Eingabetaste "
"gedrückt wird. Es ist möglich (aber nicht erforderlich) alle Aktionen in "
"eine einzelne Zeile zusammenzufassen."

#. type: textblock
#: inkscape.pod.in:462
msgid ""
"The following example opens a file and exports it into two different "
"formats, then opens another file and exports a single object:"
msgstr ""
"Folgendes Beispiel öffnet eine Datei und exportiert sie in zwei "
"unterschiedliche Formate, öffnet anschließend eine andere Datei und "
"exportiert ein einzelnes Objekt;"

#. type: verbatim
#: inkscape.pod.in:465
#, no-wrap
msgid ""
"    file-open:file1.svg; export-type:pdf; export-do; export-type:png; export-do\n"
"    file-open:file2.svg; export-id:rect2; export-id-only; export-filename:rect_only.svg; export-do\n"
"\n"
msgstr ""
"    file-open:datei1.svg; export-type:pdf; export-do; export-type:png; export-do\n"
"    file-open:datei2.svg; export-id:rechteck2; export-id-only; export-filename:nur_rechteck.svg; export-do\n"
"\n"

#. type: =head1
#: inkscape.pod.in:470
msgid "CONFIGURATION"
msgstr "EINSTELLUNGEN"

#. type: textblock
#: inkscape.pod.in:472
msgid ""
"The main configuration file is located in ~/.config/inkscape/preferences."
"xml; it stores a variety of customization settings that you can change in "
"Inkscape (mostly in the Inkscape Preferences dialog).  Also in the "
"subdirectories there, you can place your own:"
msgstr ""
"Die Hauptkonfigurationsdatei liegt in ~/.config/inkscape/preferences.xml. "
"Darin werden eine Vielzahl an Einstellungen gespeichert, die in Inkscape "
"geändert werden können (großteils über den Einstellungsdialog). In den "
"Unterverzeichnissen können auch eigene Dateien abgelegt werden, und zwar für:"

#. type: textblock
#: inkscape.pod.in:478
msgid "B<$HOME>/.config/inkscape/extensions/ - extension effects."
msgstr "B<$HOME>/.config/inkscape/extensions/ - Erweiterungen."

#. type: textblock
#: inkscape.pod.in:480
msgid "B<$HOME>/.config/inkscape/icons/ - icons."
msgstr "B<$HOME>/.config/inkscape/icons/ - Icons."

#. type: textblock
#: inkscape.pod.in:482
msgid "B<$HOME>/.config/inkscape/keys/ - keyboard maps."
msgstr "B<$HOME>/.config/inkscape/keys/ - Tastenzuordnungs-Dateien."

#. type: textblock
#: inkscape.pod.in:484
msgid "B<$HOME>/.config/inkscape/templates/ - new file templates."
msgstr "B<$HOME>/.config/inkscape/templates/ - Vorlagen für neue Dateien."

#. type: =head1
#: inkscape.pod.in:486
msgid "DIAGNOSTICS"
msgstr "FEHLERSUCHE"

#. type: textblock
#: inkscape.pod.in:488
msgid "The program returns zero on success or non-zero on failure."
msgstr ""
"Das Programm gibt bei Erfolg eine Null zurück, bei einem Fehler einen von "
"Null verschiedenen Wert."

#. type: textblock
#: inkscape.pod.in:490
msgid ""
"A variety of error messages and warnings may be printed to STDERR or "
"STDOUT.  If the program behaves erratically with a particular SVG file or "
"crashes, it is useful to look at this output for clues."
msgstr ""
"Es können viele verschiedene Fehlernachrichten und Warnungen auf STDERR oder "
"STDOUT ausgegeben werden. Wenn das Programm sich mit einer bestimmten SVG-"
"Datei sonderbar verhält oder abstürzt, ist es hilfreich, diese Ausgabe nach "
"Hinweisen zu durchsuchen."

#. type: =head1
#: inkscape.pod.in:494 inkview.pod.in:103
msgid "EXAMPLES"
msgstr "BEISPIELE"

#. type: textblock
#: inkscape.pod.in:496
msgid ""
"While obviously B<Inkscape> is primarily intended as a GUI application, it "
"can be used for doing SVG processing on the command line as well."
msgstr ""
"Obwohl B<Inkscape> offenkundig als grafische Anwendung konzipiert ist, kann "
"man damit auch SVG-Dateien über die Kommandozeile verarbeiten."

#. type: textblock
#: inkscape.pod.in:499
msgid "Open an SVG file in the GUI:"
msgstr "Eine SVG-Datei in der Benutzeroberfläche öffnen:"

#. type: verbatim
#: inkscape.pod.in:501
#, no-wrap
msgid ""
"    inkscape filename.svg\n"
"\n"
msgstr ""
"    inkscape dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:503
msgid ""
"Export an SVG file into PNG with the default resolution of 96 dpi (one SVG "
"user unit translates to one bitmap pixel):"
msgstr ""
"Eine SVG-Datei mit der Standardauflösung von 96 dpi nach PNG exportieren "
"(eine SVG-Nutzer-Einheit entspricht einem Pixel in der Rastergrafik):"

#. type: verbatim
#: inkscape.pod.in:506
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-filename=dateiname.png dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:508
msgid "Same, but force the PNG file to be 600x400 pixels:"
msgstr ""
"Dasselbe, aber erzwingt eine Größe von 600x400 Pixeln für die PNG-Datei:"

#. type: verbatim
#: inkscape.pod.in:510
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png -w 600 -h 400 filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-filename=dateiname.png -w 600 -h 400 dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:512
msgid ""
"Same, but export the drawing (bounding box of all objects), not the page:"
msgstr ""
"Dasselbe, exportiert jedoch nur die Zeichnung (den Begrenzungsrahmen um alle "
"Objekte), nicht die Seite:"

#. type: verbatim
#: inkscape.pod.in:515
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.png --export-area-drawing filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-filename=dateiname.png --export-area-drawing dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:517
msgid "Export two different files into four distinct file formats each:"
msgstr ""
"Exportiert zwei unterschiedliche Dateien in jeweils vier unterschiedliche "
"Dateiformate:"

#. type: verbatim
#: inkscape.pod.in:519
#, no-wrap
msgid ""
"    inkscape --export-type=png,ps,eps,pdf filename1.svg filename2.svg\n"
"\n"
msgstr ""
"    inkscape --export-type=png,ps,eps,pdf dateiname1.svg dateiname2.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:521
msgid ""
"Export to PNG the object with id=\"text1555\", using the output filename and "
"the resolution that were used for that object last time when it was exported "
"from the GUI:"
msgstr ""
"Exportiert das Objekt mit id=\"text1555\" nach PNG, mit demselben Namen für "
"die Ausgabedatei und derselben Auflösung wie beim letzten Mal, als es aus "
"der Benutzeroberfläche heraus exportiert wurde:"

#. type: verbatim
#: inkscape.pod.in:525
#, no-wrap
msgid ""
"    inkscape --export-id=text1555 --export-use-hints filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-id=text1555 --export-use-hints dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:527
msgid ""
"Same, but use the default 96 dpi resolution, specify the filename, and snap "
"the exported area outwards to the nearest whole SVG user unit values (to "
"preserve pixel-alignment of objects and thus minimize aliasing):"
msgstr ""
"Dasselbe, verwendet jedoch die Standardauflösung 96 dpi, gibt einen "
"Dateinamen an und erweitert den Exportbereich auf den nächsten, ganzzahligen "
"Wert für SVG-Nutzer-Einheiten (um die pixelgenaue Ausrichtung der Objekte zu "
"erhalten und damit Antialiasing zu verringern)."

#. type: verbatim
#: inkscape.pod.in:532
#, no-wrap
msgid ""
"    inkscape --export-id=text1555 --export-filename=text.png --export-area-snap filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-id=text1555 --export-filename=text.png --export-area-snap dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:534
msgid "Convert an Inkscape SVG document to plain SVG:"
msgstr "Konvertiert ein SVG-Dokument in ein normales SVG:"

#. type: verbatim
#: inkscape.pod.in:536
#, no-wrap
msgid ""
"    inkscape --export-plain-svg --export-filename=filename2.svg filename1.svg\n"
"\n"
msgstr ""
"    inkscape --export-plain-svg --export-filename=dateiname2.svg dateiname1.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:538
msgid "Convert an SVG document to EPS, converting all texts to paths:"
msgstr ""
"Konvertiert ein SVG-Dokument zu EPS, wobei alle Texte in Pfade umgewandelt "
"werden:"

#. type: verbatim
#: inkscape.pod.in:540
#, no-wrap
msgid ""
"    inkscape --export-filename=filename.eps --export-text-to-path filename.svg\n"
"\n"
msgstr ""
"    inkscape --export-filename=filename.eps --export-text-to-path dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:542
msgid "Query the width of the object with id=\"text1555\":"
msgstr "Fragt die Breite des Objektes mit id=\"text1555\" ab:"

#. type: verbatim
#: inkscape.pod.in:544
#, no-wrap
msgid ""
"    inkscape --query-width --query-id=text1555 filename.svg\n"
"\n"
msgstr ""
"    inkscape --query-width --query-id=text1555 dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:546
msgid ""
"Duplicate the objects with id=\"path1555\" and id=\"rect835\", rotate the "
"duplicates 90 degrees, save SVG, and quit:"
msgstr ""
"Dupliziert die Objekte mit id=\"path1555\" und id=\"rect835\", dreht die "
"Duplikate um 90 Grad, speichert die SVG-Datei und beendet sich:"

#. type: verbatim
#: inkscape.pod.in:549
#, no-wrap
msgid ""
"    inkscape --select=path1555,rect835 --verb=\"EditDuplicate;ObjectRotate90;FileSave;FileQuit\" filename.svg\n"
"\n"
msgstr ""
"    inkscape --select=path1555,rect835 --verb=\"EditDuplicate;ObjectRotate90;FileSave;FileQuit\" dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:551
msgid ""
"Select all objects with ellipse tag, rotate them 30 degrees, save the file, "
"and quit."
msgstr ""
"Wählt alle Objekte des Typs Ellipse, dreht sie um 30 Grad, speichert die "
"Datei und beendet sich."

#. type: verbatim
#: inkscape.pod.in:553
#, no-wrap
msgid ""
"    inkscape --actions=\"select-via-element:ellipse;transform-rotate:30;FileSave;FileClose\" --batch-process filename.svg\n"
"\n"
msgstr ""
"    inkscape --actions=\"select-via-element:ellipse;transform-rotate:30;FileSave;FileClose\" --batch-process dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:555
msgid ""
"Export the object with the ID MyTriangle with a semi transparent purple "
"background to the file triangle_purple.png and with a red background to the "
"file triangle_red.png."
msgstr ""
"Exportiert das Objekt mit der ID 'MeinDreieck' mit einem halbtransparenten "
"lilafarbenen Hintergrund in die Datei 'dreieck_lila.png' und mit einem roten "
"Hintergrund in die Datei 'dreieck_rot.png'."

#. type: verbatim
#: inkscape.pod.in:558
#, no-wrap
msgid ""
"    inkscape --actions=\"export-id:MyTriangle; export-id-only; export-background:purple; export-background-opacity:0.5;export-filename:triangle_purple.png; export-do; export-background:red; export-background-opacity:1; export-filename:triangle_red.png\" filename.svg\n"
"\n"
msgstr ""
"    inkscape --actions=\"export-id:MeinDreieck; export-id-only; export-background:purple; export-background-opacity:0.5;export-filename:dreieck_lila.png; export-do; export-background:red; export-background-opacity:1; export-filename:dreieck_rot.png\" dateiname.svg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:560
msgid "Read an SVG from standard input (stdin) and export it to PDF format:"
msgstr ""
"Eine SVG-Datei von der Standardeingabe (stdin) lesen und ins PDF-Format "
"exportieren."

#. type: verbatim
#: inkscape.pod.in:562
#, no-wrap
msgid ""
"    cat filename.svg | inkscape --pipe --export-filename=filename.pdf\n"
"\n"
msgstr ""
"    cat dateiname.svg | inkscape --pipe --export-filename=dateiname.pdf\n"
"\n"

#. type: textblock
#: inkscape.pod.in:564
msgid ""
"Export an SVG to PNG format and write it to standard output (stdout), then "
"convert it to JPG format with ImageMagick's convert program:"
msgstr ""
"Eine SVG-Datei ins PNG-Format exportieren und auf der Standardausgabe "
"(stdout) ausgeben, anschließend mit dem ImageMagick-Programm convert in das "
"JPG-Format konvertieren."

#. type: verbatim
#: inkscape.pod.in:566
#, no-wrap
msgid ""
"    inkscape --export-type=png --export-filename=- filename.svg | convert - filename.jpg\n"
"\n"
msgstr ""
"    inkscape --export-type=png --export-filename=- dateiname.svg | convert - dateiname.jpg\n"
"\n"

#. type: textblock
#: inkscape.pod.in:568
msgid ""
"Same as above, but also reading from a pipe (--export-filename can be "
"omitted in this case)"
msgstr ""
"Wie oben, jedoch wird auch die Eingabedatei von einer Pipe gelesen (--export-"
"filename kann dann entfallen)"

#. type: verbatim
#: inkscape.pod.in:570
#, no-wrap
msgid ""
"    cat filename.svg | inkscape --pipe --export-type=png | convert - filename.jpg\n"
"\n"
msgstr ""
"    cat dateiname.svg | inkscape --pipe --export-type=png | convert - dateiname.jpg\n"
"\n"

#. type: =head1
#: inkscape.pod.in:572
msgid "ENVIRONMENT VARIABLES"
msgstr "UMGEBUNGSVARIABLEN"

#. type: =item
#: inkscape.pod.in:576
msgid "B<INKSCAPE_PROFILE_DIR>"
msgstr "B<INKSCAPE_PROFILE_DIR>"

#. type: textblock
#: inkscape.pod.in:578
msgid "Set a custom location for the user profile directory."
msgstr "Setzt einen benutzerdefinierten Pfad zum Inkscape Profilordner."

#. type: =item
#: inkscape.pod.in:580
msgid "B<INKSCAPE_DATADIR>"
msgstr "B<INKSCAPE_DATADIR>"

#. type: textblock
#: inkscape.pod.in:582
msgid ""
"Set a custom location for the Inkscape data directory (e.g. B<$PREFIX>/share "
"if Inkscape's shared files are in B<$PREFIX>/share/inkscape)."
msgstr ""
"Setzt einen benutzerdefinierten Pfad zum Inkscape Datenverzeichnis (z.B. B<"
"$PREFIX>/share wenn die gemeinsamen Inkscape-Daten sich in B<$PREFIX>/share/"
"inkscape befinden)."

#. type: =item
#: inkscape.pod.in:585
msgid "B<INKSCAPE_LOCALEDIR>"
msgstr "B<INKSCAPE_LOCALEDIR>"

#. type: textblock
#: inkscape.pod.in:587
msgid "Set a custom location for the translation catalog."
msgstr "Setzt einen benutzerdefinierten Pfad zum Übersetzungskatalog."

#. type: textblock
#: inkscape.pod.in:591
msgid ""
"For more details see also L<http://wiki.inkscape.org/wiki/index.php/"
"Environment_variables>"
msgstr ""
"Für mehr Details, siehe L<http://wiki.inkscape.org/wiki/index.php/"
"Environment_variables>"

#. type: =head1
#: inkscape.pod.in:594
msgid "THEMES"
msgstr "DESIGN"

#. type: textblock
#: inkscape.pod.in:596
msgid ""
"To load different icons sets instead of the default B<$PREFIX>/share/"
"inkscape/icons/icons.svg file, the directory B<$HOME>/.config/inkscape/"
"icons/ is used.  Icons are loaded by name (e.g. I<fill_none.svg>), or if not "
"found, then from I<icons.svg>.  If the icon is not loaded from either of "
"those locations, it falls back to the default system location."
msgstr ""
"Für andere Icons als die in der standardmäßig verwendeten Datei B<$PREFIX>/"
"share/inkscape/icons/icons.svg wird das Verzeichnis B<$HOME>/.config/"
"inkscape/icons/ benutzt. Icons werden zunächst nach Dateiname gesucht (z.B. "
"I<fill_none.svg>), oder, wenn sie so nicht gefunden werden, dann in I<icons."
"svg>. Wenn das Icon dort auch nicht gefunden werden kann, wird der Standard "
"für das System verwendet."

#. type: textblock
#: inkscape.pod.in:603
msgid ""
"The needed icons are loaded from SVG files by searching for the SVG id with "
"the matching icon name.  (For example, to load the \"fill_none\" icon from a "
"file, the bounding box seen for SVG id \"fill_none\" is rendered as the "
"icon, whether it comes from I<fill_none.svg> or I<icons.svg>.)"
msgstr ""
"Die benötigten Icons werden aus SVG-Dateien geladen, indem nach der SVG-id "
"mit dem Namen des Icons gesucht wird (Zum Beispiel wird das Icon \"fill_none"
"\" aus einer Datei geladen, indem alles innerhalb der Begrenzung des SVG-"
"Elementes mit \"fill_none\" als Icon verwendet wird, entweder aus "
"I<fill_none.svg> oder I<icons.svg>)."

#. type: =head1
#: inkscape.pod.in:608
msgid "OTHER INFO"
msgstr "WEITERE INFORMATIONEN"

#. type: textblock
#: inkscape.pod.in:610
msgid ""
"The canonical place to find B<Inkscape> info is at L<https://www.inkscape."
"org/>.  The website has news, documentation, tutorials, examples, mailing "
"list archives, the latest released version of the program, bugs and feature "
"requests databases, forums, and more."
msgstr ""
"Die offizielle Anlaufstelle für Informationen rund um B<Inkscape> ist "
"L<https://www.inkscape.org/>. Auf der Webseite gibt es Nachrichten, "
"Dokumentation, Tutorials, Beispiele, die Mailinglisten, die neueste "
"Programmversion, Links zur Fehlerbericht- und Änderungswunsch-Datenbank, zu "
"Foren und vieles mehr."

#. type: =head1
#: inkscape.pod.in:615 inkview.pod.in:117
msgid "SEE ALSO"
msgstr "SIEHE AUCH"

#. type: textblock
#: inkscape.pod.in:617
msgid "L<potrace>, L<cairo>, L<rsvg>, L<batik>, L<ghostscript>, L<pstoedit>."
msgstr "L<potrace>, L<cairo>, L<rsvg>, L<batik>, L<ghostscript>, L<pstoedit>."

#. type: textblock
#: inkscape.pod.in:619
msgid ""
"SVG compliance test suite: L<https://www.w3.org/Graphics/SVG/WG/wiki/"
"Test_Suite_Overview>"
msgstr ""
"Testsammlung zur Überprüfung der SVG-Standardkonformität: L<http://www.w3."
"org/Graphics/SVG/WG/wiki/Test_Suite_Overview>"

#. type: textblock
#: inkscape.pod.in:622
msgid "SVG validator: L<https://validator.w3.org/>"
msgstr "SVG-Validator: L<https://validator.w3.org/>"

#. type: textblock
#: inkscape.pod.in:625
msgid ""
"I<Scalable Vector Graphics (SVG) 1.1 Specification> I<W3C Recommendation 16 "
"August 2011> L<https://www.w3.org/TR/SVG11/>"
msgstr ""
"I<Scalable Vector Graphics (SVG) 1.1 Specification> I<W3C Recommendation 16 "
"August 2011> L<https://www.w3.org/TR/SVG11/>"

#. type: textblock
#: inkscape.pod.in:629
msgid ""
"I<Scalable Vector Graphics (SVG) 1.2 Specification> I<W3C Working Draft 13 "
"April 2005> L<https://www.w3.org/TR/SVG12/>"
msgstr ""
"I<Scalable Vector Graphics (SVG) 1.2 Specification> I<W3C Working Draft 13 "
"April 2005> L<https://www.w3.org/TR/SVG12/>"

#. type: textblock
#: inkscape.pod.in:633
msgid ""
"I<Scalable Vector Graphics (SVG) 2 Specification> I<W3C Candidate "
"Recommendation 15 September 2016> L<https://www.w3.org/TR/SVG2/>"
msgstr ""
"I<Scalable Vector Graphics (SVG) 2 Specification> I<W3C Candidate "
"Recommendation 15 September 2016> L<https://www.w3.org/TR/SVG2/>"

#. type: textblock
#: inkscape.pod.in:637
msgid ""
"I<Document Object Model (DOM): Level 2 Core> I<W3C Recommendation 13 "
"November 2000> L<https://www.w3.org/TR/DOM-Level-2-Core/>"
msgstr ""
"I<Document Object Model (DOM): Level 2 Core> I<W3C Recommendation 13 "
"November 2000> L<https://www.w3.org/TR/DOM-Level-2-Core/>"

#. type: =head1
#: inkscape.pod.in:642
msgid "GUI NOTES"
msgstr "ANMERKUNGEN ZUR BENUTZEROBERFLÄCHE"

#. type: textblock
#: inkscape.pod.in:644
msgid ""
"To learn Inkscape's GUI operation, read the manual in Help > Inkscape "
"manual, and the tutorials in Help > Tutorials."
msgstr ""
"Um den Umgang mit der Benutzeroberfläche von Inkscape zu erlernen, steht ein "
"Handbuch im Menü Hilfe > Inkscape-Handbuch, sowie Tutorials im Menü Hilfe > "
"Tutorials zur Verfügung."

#. type: textblock
#: inkscape.pod.in:647
msgid ""
"Apart from SVG, Inkscape can import (File > Import) most bitmap formats "
"(PNG, BMP, JPG, XPM, GIF, etc.), plain text (requires Perl), PS and EPS "
"(requires Ghostscript), PDF and AI format (AI version 9.0 or newer)."
msgstr ""
"Außer SVG kann Inkscape (über Datei > Importieren) die meisten "
"Rastergrafikformate (PNG, BMP, JPG, XPM, GIF usw.), Klartext (erfordert "
"Perl), PS und EPS (erfordert Ghostscript), PDF und AI (AI-Version 9.0 oder "
"neuer) importieren."

#. type: textblock
#: inkscape.pod.in:651
msgid ""
"Inkscape exports 32-bit PNG images (File > Export PNG Image) as well as AI, "
"PS, EPS, PDF, DXF, and several other formats via File > Save as."
msgstr ""
"Inkscape exportiert 32-bit-PNG-Bilder (Datei > PNG-Bild exportieren) und "
"auch AI, PS, EPS, PDF, DXF und weitere Formate über Datei > Speichern unter."

#. type: textblock
#: inkscape.pod.in:654
msgid ""
"Inkscape can use the pressure and tilt of a graphic tablet pen for width, "
"angle, and force of action of several tools, including the Calligraphic pen."
msgstr ""
"Inkscape kann Druck- und Neigung eines Grafik-Tablett-Stiftes für die "
"Beeinflussung von Breite, Winkel und Wirkungsstärke mehrerer Werkzeuge, "
"einschließlich des Kalligrafiewerkzeuges, nutzen."

#. type: textblock
#: inkscape.pod.in:658
msgid ""
"Inkscape includes a GUI front-end to the Potrace bitmap tracing engine "
"(L<http://potrace.sf.net>) which is embedded into Inkscape."
msgstr ""
"Inkscape bietet auch eine Benutzeroberfläche für die Potrace-Bitmap-"
"Vektorisier-Engine (L<http://potrace.sf.net>), die in Inkscape enthalten ist."

# A script can have a GUI dialog for setting various parameters and can get the IDs of the selected objects on which to act via the command line.
# is this meant as:
# act via command line
# or
# get via command line ?
#. type: textblock
#: inkscape.pod.in:661
msgid ""
"Inkscape can use external scripts (stdin-to-stdout filters) that are "
"represented by commands in the Extensions menu. A script can have a GUI "
"dialog for setting various parameters and can get the IDs of the selected "
"objects on which to act via the command line. Inkscape comes with an "
"assortment of effects written in Python."
msgstr ""
"Inkscape kann externe Skripte verwenden (stdin-zu-stdout-Filter), die als "
"Einträge im Erweiterungsmenü dargestellt werden. Ein Skript kann einen "
"Dialog in der Benutzeroberfläche öffnen, in dem verschiedene Einstellungen "
"vorgenommen werden können und kann auf die ID der ausgewählten Objekte, die "
"bearbeitet werden sollen, über die Kommandozeile zugreifen. Inkscape "
"beinhaltet eine Auswahl von Effekten, die in Python geschrieben sind."

#. type: =head1
#: inkscape.pod.in:667 inkview.pod.in:79
msgid "KEYBINDINGS"
msgstr "TASTATURBEFEHLE"

#. type: textblock
#: inkscape.pod.in:669
msgid ""
"To get a complete list of keyboard and mouse shortcuts, view doc/keys.html, "
"or use the Keys and Mouse command in Help menu."
msgstr ""
"Eine vollständige Liste der Tastatur- und Mausbefehle findet sich in der "
"Datei doc/keys.html oder über \"Referenz der Tasten- und Mausbefehle\" im "
"Menü \"Hilfe\"."

#. type: =head1
#: inkscape.pod.in:672
msgid "BUGS"
msgstr "PROGRAMMFEHLER"

#. type: textblock
#: inkscape.pod.in:674
msgid ""
"Many bugs are known; please refer to the website (L<https://www.inkscape.org/"
">) for reviewing the reported ones and to report newly found issues.  See "
"also the Known Issues section in the Release Notes for your version (file "
"`NEWS')."
msgstr ""
"Viele Fehler sind bereits bekannt. Die Webseite (L<https://www.inkscape.org/"
">) enthält Informationen dazu, wie man bei der Bearbeitung der bereits "
"gemeldeten Fehler helfen kann und wie man neue Probleme melden kann. Siehe "
"hierzu auch den Abschnitt \"Bekannte Probleme\" in den "
"Veröffentlichungshinweisen zur verwendeten Inkscape-Version (Datei `NEWS`)."

#. type: =head1
#: inkscape.pod.in:679
msgid "HISTORY"
msgstr "GESCHICHTE"

#. type: textblock
#: inkscape.pod.in:681
msgid ""
"The codebase that would become Inkscape began life in 1999 as the program "
"Gill, the GNOME Illustrator application, created by Raph Levien.  The stated "
"objective for Gill was to eventually support all of SVG.  Raph implemented "
"the PostScript bezier imaging model, including stroking and filling, line "
"cap style, line join style, text, etc.  Raph's Gill page is at L<http://www."
"levien.com/svg/>.  Work on Gill appears to have slowed or ceased in 2000."
msgstr ""
"Der Code, aus dem einmal Inkscape werden sollte, wurde 1999 als Gill, die "
"GNOME-Illustrator-Anwendung, von Raph Levien ins Leben gerufen. Das erklärte "
"Ziel von Gill war es, einmal alle SVG-Eigenschaften zu unterstützen. Raph "
"implementierte das PostScript-Bezier-Imaging-Modell, einschließlich Kontur "
"und Füllung, Stile für Linienenden, Stile für Linienverbindungen, Text und "
"mehr. Raph Gills Homepage ist L<http://www.levien.com/svg/> . Die Arbeit an "
"Gill verlangsamte sich oder endete im Jahr 2000."

#. type: textblock
#: inkscape.pod.in:689
msgid ""
"The next incarnation of the codebase was to become the highly popular "
"program Sodipodi, led by Lauris Kaplinski.  The codebase was turned into a "
"powerful illustration program over the course of several year's work, adding "
"several new features, multi-lingual support, porting to Windows and other "
"operating systems, and eliminating dependencies."
msgstr ""
"Der Nachfolger dieser Codebasis sollte das sehr beliebte Programm Sodipodi "
"werden, unter der Leitung von Lauris Kaplinski. Der Code wandelte sich in "
"mehrjähriger Arbeit hin zu einem mächtigen Illustrationsprogramm, das viele "
"neue Funktionen, Unterstützung für Mehrsprachigkeit und eine Version für "
"Windows und andere Betriebssysteme erhielt, und Abhängigkeiten eliminierte."

#. type: textblock
#: inkscape.pod.in:695
msgid ""
"Inkscape was formed in 2003 by four active Sodipodi developers, Bryce "
"Harrington, MenTaLguY, Nathan Hurst, and Ted Gould, wanting to take a "
"different direction with the codebase in terms of focus on SVG compliance, "
"interface look-and-feel, and a desire to open development opportunities to "
"more participants.  The project progressed rapidly, gaining a number of very "
"active contributors and features."
msgstr ""
"Inkscape wurde im Jahr 2003 von vier aktiven Sodipodi-Entwicklern - Bryce "
"Harrington, MenTaLguY, Nathan Hurst und Ted Gould - gegründet, die eine "
"andere Entwicklungsrichtung einschlagen wollten, um sich mehr auf SVG-"
"Standardkonformität zu konzentrieren, das Interface-Design zu verbessern und "
"um mehr Menschen eine Möglichkeit zur Teilhabe an der Entwicklung zu bieten. "
"Das Projekt entwickelte sich rasch und gewann dabei eine Menge sehr aktiver "
"Beitragender und neuer Funktionen."

#. type: textblock
#: inkscape.pod.in:702
msgid ""
"Much work in the early days of the project focused on code stabilization and "
"internationalization.  The original renderer inherited from Sodipodi was "
"laced with a number of mathematical corner cases which led to unexpected "
"crashes when the program was pushed beyond routine uses; this renderer was "
"replaced with Livarot which, while not perfect either, was significantly "
"less error prone.  The project also adopted a practice of committing code "
"frequently, and encouraging users to run developmental snapshots of the "
"program; this helped identify new bugs swiftly, and ensure it was easy for "
"users to verify the fixes.  As a result, Inkscape releases have generally "
"earned a reputation for being robust and reliable."
msgstr ""
"Ein großer Teil der Arbeit in der Anfangszeit des Projektes bestand aus der "
"Stabilisierung des Codes und der Internationalisierung. Der ursprüngliche "
"Renderer, den Inkscape von Sodipodi geerbt hatte, war gespickt mit vielen "
"mathematischen Grenzfällen, die das Programm bei ungewöhnlicher Verwendung "
"zum Absturz brachten. Dieser Renderer wurde durch Livarot ersetzt, das zwar "
"auch nicht perfekt war, aber doch wesentlich weniger fehleranfällig. Das "
"Projekt machte es sich zur Gewohnheit, neuen Code möglichst rasch "
"zusammenzuführen, und Benutzer zu ermutigen, auch Entwicklerversionen des "
"Programmes zu verwenden. Dies half dabei, neue Fehler schnell zu entdecken "
"und ermöglichte es den Nutzern, die Reparaturen zu testen. Dies führte dazu, "
"dass Inkscape-Veröffentlichungen im allgemeinen unter dem Ruf stehen stabil "
"und zuverlässig zu sein."

#. type: textblock
#: inkscape.pod.in:714
msgid ""
"Similarly, efforts were taken to internationalize and localize the "
"interface, which has helped the program gain contributors worldwide."
msgstr ""
"Es wurde sich um die Internationalisierung und Lokalisierung der "
"Benutzeroberfläche bemüht, was dem Projekt dabei half, weltweit Mitwirkende "
"zu gewinnen."

#. type: textblock
#: inkscape.pod.in:717
msgid ""
"Inkscape has had a beneficial impact on the visual attractiveness of Open "
"Source in general, by providing a tool for creating and sharing icons, "
"splash screens, website art, and so on.  In a way, despite being \"just an "
"drawing program\", Inkscape has played an important role in making Open "
"Source more visually stimulating to larger audiences."
msgstr ""
"Inkscape hatte einen positiven Einfluss darauf, wie visuell ansprechend Open "
"Source im Allgemeinen wahrgenommen wird, indem es ein Werkzeug zur Verfügung "
"stellte, mit dem Icons, Startbildschirme, Webseiten-Grafiken und so weiter "
"erstellt werden können. Obwohl Inkscape eigentlich \"nur ein Zeichenprogramm"
"\" ist, spielte es eine große Rolle dabei, Open Source für ein breiteres "
"Publikum grafisch reizvoller zu machen."

#. type: =head1
#: inkscape.pod.in:723 inkview.pod.in:123
msgid "AUTHORS"
msgstr "AUTOREN"

#. type: textblock
#: inkscape.pod.in:725
msgid ""
"This codebase owes its existence to a large number of contributors "
"throughout its various incarnations.  The following list is certainly "
"incomplete, but serves to recognize the many shoulders on which this "
"application sits:"
msgstr ""
"Dieser Code verdankt seine Existenz einer großen Anzahl von Mitwirkenden an "
"Inkscape und seinen Vorgängern. Die folgende Liste ist mit Sicherheit "
"unvollständig - sie soll jedoch dazu dienen, die Arbeit all derer "
"anzuerkennen, die diese Anwendung zusammen geschaffen haben: "

#. type: textblock
#: inkscape.pod.in:730
msgid "${INKSCAPE_AUTHORS}"
msgstr "${INKSCAPE_AUTHORS}"

#. type: =head1
#: inkscape.pod.in:732 inkview.pod.in:127
msgid "COPYRIGHT AND LICENSE"
msgstr "URHEBERRECHT UND LIZENZ"

#. type: textblock
#: inkscape.pod.in:734 inkview.pod.in:129
msgid "B<Copyright (C)> 1999-2020 by Authors."
msgstr "B<Copyright (C)> 1999-2020 liegt bei den Autoren."

#. type: textblock
#: inkscape.pod.in:736 inkview.pod.in:131
msgid ""
"B<Inkscape> is free software; you can redistribute it and/or modify it under "
"the terms of the GPL version 3 or later."
msgstr ""
"B<Inkscape> ist freie Software. Sie dürfen es zu den Bedingungen der GPL in "
"Version 3 oder höher weiterverbreiten und / oder verändern."

#. type: =for
#: inkscape.pod.in:740 inkview.pod.in:135
msgid "comment $Date$"
msgstr "comment $Date$"

#. type: textblock
#: inkview.pod.in:12
msgid "Inkview - an SVG viewer and slideshow program."
msgstr "Inkview - ein SVG-Betrachter und Slideshow Programm."

#. type: textblock
#: inkview.pod.in:16
msgid "C<inkview [options] [filename ...]>"
msgstr "C<inkview [Optionen] [Dateiname ...]>"

#. type: verbatim
#: inkview.pod.in:20
#, no-wrap
msgid ""
"    -h, --help\n"
"    -V, --version\n"
"\n"
msgstr ""
"    -h, --help\n"
"    -V, --version\n"
"\n"

#. type: verbatim
#: inkview.pod.in:23
#, no-wrap
msgid ""
"    -f, --fullscreen\n"
"    -r, --recursive\n"
"    -t, --timer=NUMBER\n"
"    -s, --scale=NUMBER\n"
"    -p, --preload\n"
"\n"
msgstr ""
"    -f, --fullscreen\n"
"    -r, --recursive\n"
"    -t, --timer=NUMBER\n"
"    -s, --scale=NUMBER\n"
"    -p, --preload\n"
"\n"

#. type: textblock
#: inkview.pod.in:31
msgid ""
"B<Inkview> is an B<Scalable Vector Graphics (SVG)> viewer that can also be "
"used for slideshows or presentations. One or more B<FILES> or B<FOLDERS> can "
"be specified on the command-line for opening. Inkview will display all SVG "
"files in the given order. Folders will be expanded to a list of contained "
"SVG files."
msgstr ""
"B<Inkview> ist ein Bildbetrachter für Dateien im B<\"Scalable Vector Graphics"
"\">-Format (SVG), der auch für Diashows und Präsentationen genutzt werden "
"kann. Ein oder mehrere B<DATEIEN> oder B<ORDNER> können auf der "
"Kommandozeile angegeben werden. Inkview zeigt die SVG-Dateien in der "
"angegebenen Reihenfolge an. Ordner werden durch eine Liste der enthaltenen "
"SVG-Dateien ersetzt."

#. type: textblock
#: inkview.pod.in:37
msgid ""
"You can also launch Inkview without any command-line arguments, which will "
"bring up a file chooser that allows to select files and folders via a "
"graphical user interface."
msgstr ""
"Inkview kann auch ohne Kommandozeilenoptionen aufgerufen werden. In diesem "
"Fall wird ein Dateiauswahldialog angezeigt, wodurch Dateien und Ordner in "
"einer grafischen Benutzeroberfläche ausgewählt werden können."

#. type: textblock
#: inkview.pod.in:47
msgid "Show help options"
msgstr "Hilfe anzeigen"

#. type: textblock
#: inkview.pod.in:51
msgid ""
"Print Inkview version and build date (this is usually matches the Inkscape "
"version)."
msgstr ""
"Inkview-Version und Erstellungsdatum anzeigen (stimmt typischerweise mit der "
"Inkscape-Version überein)."

#. type: =item
#: inkview.pod.in:53
msgid "B<-f>, B<--fullscreen>"
msgstr "B<-f>, B<--fullscreen>"

#. type: textblock
#: inkview.pod.in:55
msgid "Launch Inkview in fullscreen mode."
msgstr "Inkview im Vollbildmodus starten."

#. type: =item
#: inkview.pod.in:57
msgid "B<-r>, B<--recursive>"
msgstr "B<-r>, B<--recursive>"

#. type: textblock
#: inkview.pod.in:59
msgid ""
"Search folders specified on the command line recursively for SVG files.  "
"This means all SVG files in all subfolders of the specified folder will be "
"opened."
msgstr ""
"Durchsucht die angegebenen Ordnerpfade rekursiv nach SVG-Dateien. Es werden "
"dadurch alle SVG-Dateien in beliebigen Unterordnern des angegebenen "
"Ordnerpfads geöffnet."

#. type: =item
#: inkview.pod.in:62
msgid "B<-t>, B<--timer=NUMBER>"
msgstr "B<-t>, B<--timer=ZAHL>"

#. type: textblock
#: inkview.pod.in:64
msgid "Change to the next image every NUMBER seconds"
msgstr "Alle ZAHL Sekunden zum nächsten Bild wechseln."

#. type: =item
#: inkview.pod.in:66
msgid "B<-s>, B<--scale=NUMBER>"
msgstr "B<-s>, B<--scale=ZAHL>"

#. type: textblock
#: inkview.pod.in:68
msgid ""
"Show image scaled by a factor of NUMBER instead of using the file's native "
"size."
msgstr ""
"Bild um den Faktor ZAHL skaliert anzeigen, anstatt die native Größe der "
"Datei zu nutzen."

#. type: =item
#: inkview.pod.in:70
msgid "B<-p>, B<--preload>"
msgstr "B<-p>, B<--preload>"

#. type: textblock
#: inkview.pod.in:72
msgid ""
"Preloads all SVG files. Inkview still needs to render images upon showing, "
"however this option ensures all SVG files are already parsed and loaded into "
"memory. This option can also be used to verify if all files can be opened "
"properly, without having to cycle through all files manually."
msgstr ""
"Lädt alle SVG-Dateien im Voraus. Inkview muss die Bilder zwar immer noch "
"rendern bevor sie angezeigt werden können, allerdings stellt diese Option "
"sicher, dass alle SVG-Dateien bereits vorberechnet und in den "
"Arbeitsspeicher geladen werden. Diese Option kann auch genutzt werden um "
"sicherzustellen, dass alle Dateien ordnungsgemäß geöffnet werden können, "
"ohne dazu manuell durch alle Dateien wechseln zu müssen."

#. type: =item
#: inkview.pod.in:83
msgid "* Left, Page Up, or Backspace: show previous image"
msgstr "* Nach links, Seite nach oben oder Rücktaste: voriges Bild anzeigen"

#. type: =item
#: inkview.pod.in:85
msgid "* Right, Page Down, or Space: show next image"
msgstr "* Nach rechts, Seite nach unten oder Leertaste: nächstes Bild anzeigen"

#. type: =item
#: inkview.pod.in:87
msgid "* Up, or Home: go to first image"
msgstr "* Nach oben oder Pos1: erstes Bild anzeigen"

#. type: =item
#: inkview.pod.in:89
msgid "* Down, or End: go to last image"
msgstr "* Nach unten oder Ende: letztes Bild anzeigen"

#. type: =item
#: inkview.pod.in:95
msgid "* Return: show control window"
msgstr "* Eingabetaste: Kontrollfenster anzeigen"

#. type: =item
#: inkview.pod.in:97
msgid "* F11: toggle fullscreen mode"
msgstr "* F11: Vollbildmodus umschalten"

#. type: =item
#: inkview.pod.in:99
msgid "* Escape or Q: quit"
msgstr "* Escape oder Q: Beenden"

#. type: textblock
#: inkview.pod.in:105
msgid "Open two SVG files for viewing:"
msgstr "Zwei SVG-Dateien zum Ansehen öffnen:"

#. type: verbatim
#: inkview.pod.in:107
#, no-wrap
msgid ""
"    inkview file1.svg file2.svg\n"
"\n"
msgstr ""
"    inkview datei1.svg datei2.svg\n"
"\n"

#. type: textblock
#: inkview.pod.in:109
msgid "Open all SVG files in the examples folder shipped with Inkscape:"
msgstr ""
"Alle SVG-Dareien im mit Inkscape ausgelieferten \"examples\" (Beispiele) "
"Ordner öffnen:"

#. type: verbatim
#: inkview.pod.in:111
#, no-wrap
msgid ""
"    inkview B<${CMAKE_INSTALL_PREFIX}/${SHARE_INSTALL}>/inkscape/examples\n"
"\n"
msgstr ""
"    inkview B<${CMAKE_INSTALL_PREFIX}/${SHARE_INSTALL}>/inkscape/examples\n"
"\n"

#. type: textblock
#: inkview.pod.in:113
msgid ""
"Launch a fullscreen slideshow that automatically changes to the next image "
"every 5 seconds:"
msgstr ""
"Eine Vollbild Diashow starten, die automatisch alle 5 Sekunden zum nächsten "
"Bild wechselt:"

#. type: verbatim
#: inkview.pod.in:115
#, no-wrap
msgid ""
"    inkview --fullscreen --timer=5 [files/folders ...]\n"
"\n"
msgstr ""
"    inkview --fullscreen --timer=5 [files/folders ...]\n"
"\n"

#. type: textblock
#: inkview.pod.in:119
msgid "L<inkscape>"
msgstr "L<inkscape>"

#. type: textblock
#: inkview.pod.in:121
msgid "L<http://www.inkscape.org/>"
msgstr "L<http://www.inkscape.org/>"

#. type: textblock
#: inkview.pod.in:125
msgid "See L<inkscape(1)>"
msgstr "Siehe L<inkscape(1)>"

#~ msgid ""
#~ "B<Inkscape> is a GUI editor for B<Scalable Vector Graphics (SVG)> format "
#~ "drawing files, with capabilities similar to B<Adobe Illustrator>, "
#~ "B<CorelDraw>, B<Xara Xtreme>, etc. Inkscape features include versatile "
#~ "shapes, bezier paths, freehand drawing, multi-line text, text on path, "
#~ "alpha blending, arbitrary affine transforms, gradient and pattern fills, "
#~ "node editing, many export and import formats including PNG and PDF, "
#~ "grouping, layers, live clones, and a lot more.  The interface is designed "
#~ "to be comfortable and efficient for skilled users, while remaining "
#~ "conformant to B<GNOME> standards so that users familiar with other GNOME "
#~ "applications can learn its interface rapidly."
#~ msgstr ""
#~ "B<Inkscape> ist ein grafischer Editor für Bild-Dateien im B<\"Scalable "
#~ "Vector Graphics\">-Format (SVG), der über ähnliche Funktionen wie B<Adobe "
#~ "Illustrator>, B<CorelDraw>, B<Xara Xtreme> usw. verfügt. Inkscape enthält "
#~ "Funktionen für vielseitige Formen, Bezierpfade, Freihandzeichnen, "
#~ "mehrzeiligen Text, Text entlang von Pfaden, Alpha-Blending, beliebige "
#~ "affine Transformationen, Farbverlaufs- und Musterfüllungen, "
#~ "Knotenbearbeitung, viele Export- und Importformate einschließlich PNG und "
#~ "PDF, Gruppen, Ebenen, verbundene Klone und vieles mehr. Die "
#~ "Benutzeroberfläche wurde so entworfen, dass die Arbeit für erfahrene "
#~ "Nutzer komfortabel und zügig vonstatten geht, und ist gleichzeitig "
#~ "kompatibel zu den B<GNOME>-Standards, damit Nutzer, die Erfahrung mit "
#~ "anderen GNOME-Anwendungen haben, sich schnell darin zurechtfinden."
